[web16]

listen = /var/lib/php5-fpm/web16.sock
listen.owner = web16
listen.group = www-data
listen.mode = 0660

user = web16
group = client1

pm = dynamic
pm.max_children = 10
pm.start_servers = 2
pm.min_spare_servers = 1
pm.max_spare_servers = 5
pm.max_requests = 0

chdir = /

env[HOSTNAME] = $HOSTNAME
env[TMP] = /var/www/clients/client1/web16/tmp
env[TMPDIR] = /var/www/clients/client1/web16/tmp
env[TEMP] = /var/www/clients/client1/web16/tmp
env[PATH] = /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

php_admin_value[open_basedir] = /var/www/clients/client1/web16/web:/var/www/clients/client1/web16/private:/var/www/clients/client1/web16/tmp:/var/www/helpdesk.naturhouse-cz.cz/web:/srv/www/helpdesk.naturhouse-cz.cz/web:/usr/share/php5:/usr/share/php:/tmp:/usr/share/phpmyadmin:/etc/phpmyadmin:/var/lib/phpmyadmin:/dev/random:/dev/urandom
php_admin_value[session.save_path] = /var/www/clients/client1/web16/tmp
php_admin_value[upload_tmp_dir] = /var/www/clients/client1/web16/tmp
php_admin_value[sendmail_path] = "/usr/sbin/sendmail -t -i -f webmaster@helpdesk.naturhouse-cz.cz"


